Bug 177757 - FC5T2 release notes -- mention need to revamp xorg.conf
FC5T2 release notes -- mention need to revamp xorg.conf
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert 'Bob' Jensen
Karsten Wade
Depends On:
Blocks: fc-relnotes-blocker fc5-relnotes-traqr
  Show dependency treegraph
Reported: 2006-01-13 13:14 EST by Alexandre Oliva
Modified: 2007-04-18 13:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC5 Wiki
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-24 04:28:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-01-13 13:14:33 EST
X modularization requires a few changes to existing xorg.conf files, such as the
need to remove the RGBPath line and the need to change the keyboard layout set
up, if you used say us_intl.
Comment 1 Karsten Wade 2006-01-25 15:01:44 EST
Reassigning to Xorg beat writer, setting to block FC5 relnotes
Comment 2 Paul W. Frields 2006-02-17 23:55:11 EST
Bob, do you want to check this with Mike Harris for any required changes? 
Freeze date for final is looming.  Thanks to both of you for your excellent work
thus far.
Comment 3 Mike A. Harris 2006-02-24 04:21:33 EST
The xorg-x11-server-Xorg rpm install scripts will automatically remove
the RgbPath line from the xorg.conf file if it is present.  Users may
need to reconfigure their keyboard differently from what they are used
to however.  Users should be encouraged to subscribe to the upstream
xorg@freedesktop.org mailing list if they do end up needing assistance
reconfiguring their keyboard though.

"I can't get my keyboard to work" bug reports are technical support requests
and not real bugs.  Due to the volume of such requests, we wont be providing
tech support for keyboard problems in bugzilla.  If users are pointed to
upstream mailing lists and upstream bugzilla in the release notes, that
would be a very good thing to have, as it would save engineering from
having to redirect everyone upstream ourselves.

Thanks for bringing me in the loop Bob.
Comment 4 Robert 'Bob' Jensen 2006-02-24 04:28:57 EST
Bug Squashed for FC5 release notes in the Wiki

Added the info provided by mharris to http://fedoraproject.org/wiki/Docs/Beats/Xorg

Note You need to log in before you can comment on or make changes to this bug.